{
    "abstract": "To examine the effects of combined positive verbal encouragement and general technical guidelines on technical and psychophysiological parameters in pupils during a small-sided handball passing game. Twenty secondary school pupils (age, 16 \u00b1 1 years; body mass, 55.3 \u00b1 6.6 kg; body height, 1.77 \u00b1 0.13 m; BMI, 22.6 \u00b1 2.2 kg m",
    "authors": [
        {
            "affiliation": "Research Unit (Code de l'unit\u00e9) \"Sportive Performance and Physical Rehabilitation\", Higher Institute of Sports and Physical Education of Kef, University of Jendouba, Jendouba, Tunisia.",
            "firstname": "Feten",
            "initials": "F",
            "lastname": "Sahli"
        },
        {
            "affiliation": "Higher Institute of Sport and Physical Education of Ksar Said, Manouba University, Tunis, Tunisia.\nResearch Laboratory (EM2S, UR15JS01) \"Education, Motor Skills, Sports and Health\", Higher Institute of Sport and Physical Education of Sfax, University of Sfax, Sfax, Tunisia.",
            "firstname": "Raouf",
            "initials": "R",
            "lastname": "Hammami"
        },
        {
            "affiliation": "Research Unit (Code de l'unit\u00e9) \"Sportive Performance and Physical Rehabilitation\", Higher Institute of Sports and Physical Education of Kef, University of Jendouba, Jendouba, Tunisia.",
            "firstname": "Hajer",
            "initials": "H",
            "lastname": "Sahli"
        },
        {
            "affiliation": "Research Unit (Code de l'unit\u00e9) \"Sportive Performance and Physical Rehabilitation\", Higher Institute of Sports and Physical Education of Kef, University of Jendouba, Jendouba, Tunisia.",
            "firstname": "Nidhal",
            "initials": "N",
            "lastname": "Jebabli"
        },
        {
            "affiliation": "Higher Institute of Sport and Physical Education of Ksar Said, Manouba University, Tunis, Tunisia.\nResearch Unit (UR17JS01) \"Sport Performance, Health & Society\", Higher Institute of Sport and Physical Education of Ksar Said, Manouba University, Tunis, Tunisia.",
            "firstname": "Walid",
            "initials": "W",
            "lastname": "Selmi"
        },
        {
            "affiliation": "Research Unit (Code de l'unit\u00e9) \"Sportive Performance and Physical Rehabilitation\", Higher Institute of Sports and Physical Education of Kef, University of Jendouba, Jendouba, Tunisia.",
            "firstname": "Makrem",
            "initials": "M",
            "lastname": "Zghibi"
        },
        {
            "affiliation": "Department of Sports Science and Physical Education, Nord University, Levanger, Norway.",
            "firstname": "Roland",
            "initials": "R",
            "lastname": "van den Tillaar"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2022 Sahli, Hammami, Sahli, Jebabli, Selmi, Zghibi and Tillaar.",
    "doi": "10.3389/fpsyg.2022.902088\n10.1080/026404102317284817\n10.1519/JSC.0000000000001717\n10.1109/ISECon.2014.6891009\n10.1055/s-0028-1105943\n10.1016/j.humov.2011.08.013\n10.2478/hukin-2021-0079\n10.1146/annurev.psych.53.100901.135153\n10.3390/sports7120244\n10.1080/17461391.2011.606835\n10.1080/02640414.2014.918641\n10.1249/01.mss.0000184586.74398.03\n10.1519/JSC.0000000000000564\n10.1123/jsep.11.3.304\n10.1519/JSC.0b013e3182030edb\n10.1249/MSS.0000000000002118\n10.2165/11539740-000000000-00000\n10.1519/JSC.0000000000001139\n10.1519/JSC.0000000000000686\n10.1016/j.bjpt.2021.04.002\n10.1519/JSC.0b013e3181e06ee1\n10.1080/17461391.2012.725104\n10.3389/fpsyg.2010.00216\n10.1177/0031512516649716\n10.3390/ijerph17072430\n10.3389/fpsyg.2021.698673\n10.3390/ijerph17238884\n10.1016/j.jsams.2013.04.005\n10.23736/S0022-4707.17.07292-9\n10.1016/j.jsams.2020.01.017\n10.3389/fpsyg.2019.01629\n10.3390/ijerph16224444\n10.1123/ijspp.2019-0078\n10.1016/j.smhs.2020.05.006",
    "journal": "Frontiers in psychology",
    "keywords": [
        "motivation",
        "performance",
        "physical education",
        "pupils",
        "teacher"
    ],
    "methods": null,
    "publication_date": "2022-06-28",
    "pubmed_id": "35756207\n11999481\n28933710\n19199207\n22341858\n34401006\n11752481\n31817157\n24911047\n16531907\n24918302\n29134047\n21869628\n31425382\n21395363\n26907846\n25226326\n34001425\n21399538\n24533493\n21833271\n27207601\n32260048\n35250684\n33260395\n23683687\n28488826\n32061525\n31379667\n31726790\n31715583\n34189484",
    "results": null,
    "title": "The Effects of Combined Verbal Encouragement and Technical Instruction on Technical Skills and Psychophysiological Responses During Small-Sided Handball Games Exercise in Physical Education.",
    "xml": "<Element 'PubmedArticle' at 0x788502e15030>"
}